<?php
ob_start();
session_start();
require_once("../conn/conn.php");
//include('../utility/chksession.php');

$mac_id= $_REQUEST['mac_id'];


  
    $sql_sub = "DELETE FROM pd_machine WHERE mac_id = '$mac_id'";
	$querysub = mysqli_query($con,$sql_sub);
        if($querysub){
            ?>
                <script language="JavaScript" type="text/javascript">
                    <!--
                    alert("ลบข้อมูลเรียบร้อย!!");
                    location.href='../admin/data_machine.php';
                    //-->
                </script>
            <?php
        }else{
            
            echo "Error: " . $sql . "<br>" . mysqli_error($con);

        }
        mysqli_close($con);

?>